RubyGems Navigation menu

ruby_dci 0.3.3

Opinionated DCI implementation for ruby. Provides base modules for DCI contexts, roles and event processing that should happen outside of the context transaction.

Versiones:

  1. 0.3.4 - October 18, 2018 (10,5 KB)
  2. 0.3.3 - September 07, 2018 (10,5 KB)
  3. 0.3.2 - June 01, 2018 (10,5 KB)
  4. 0.3.1 - May 25, 2018 (10,5 KB)
  5. 0.3.0 - May 24, 2018 (12 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (1):

dependencias de Development (4):

  • bundler ~> 1.16
  • pry ~> 0.11.3
  • rake ~> 12.3
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • Aleksandr Lossenko

    SHA 256 checksum:

    3e33d050e37d2db618adbf3060210582c1792e5732b556e424342e9ddb471756

    Total de descargas 18.134

    Para esta versión 1.026

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: